@charset "utf-8";
/***         little_glee_monster.css ver.190725          ***/
/***         little_glee_monster.css ver.220330 font-family: 'メイリオ' add        ***/
/***         little_glee_monster.css ver.240525 table.index, line add          ***/
/***         little_glee_monster.css ver.260730 th white-space: nowrap add          ***/

/******************************/
/* アーティスト別リスト用設定 */
/******************************/
/*---------------------------------*/
/* ===== Little Glee Monster ===== */
/*---------------------------------*/
/* ---------------------- Little Glee Monster -----------------------*/
table.index th {
	color: #ffefd5;
	font-weight: bold;
	text-align: center;
	padding:10px;
	font-size: 80%;
	border: #ffe4c4 1px solid;
	background-color: #483D8B;
	white-space: nowrap;
}
.line {
  border-top: 1px solid #FF99FF;
}

/*----------------------- 夏になって歌え -----------------------*/
.little_glee_monster-natsu_ni_natte_uta_e-member-font {
	font-family: "Meiryo UI", 'メイリオ', 'Meiryo', 'Roboto', sans-serif;
	font-size: 110%;
	font-weight: bold;
}
.little_glee_monster-natsu_ni_natte_uta_e-credit-font {
	font-family: "Meiryo UI", 'メイリオ', 'Meiryo', 'Roboto', sans-serif;
}
.little_glee_monster-natsu_ni_natte_uta_e-credit-subtitle-font {
	font-family: "Meiryo UI", 'メイリオ', 'Meiryo', 'Roboto', sans-serif;
}
.little_glee_monster-natsu_ni_natte_uta_e-credit-sano-font {
	font-family: "Meiryo UI", 'メイリオ', 'Meiryo', 'Roboto', sans-serif;
	color: #ff0000;
}

/*----------------------- FLAVA -----------------------*/
.little_glee_monster-flava-member-font {
	font-family: 'Roboto', "Arial", "Century Gothic", 'メイリオ', "Meiryo UI", 'Meiryo', sans-serif;
	font-size: 140%;
	letter-spacing: 0.2em;
}
.little_glee_monster-flava-disc-font {
	font-family: 'Roboto', "Arial", "Century Gothic", 'メイリオ', "Meiryo UI", 'Meiryo', sans-serif;
	font-size: 120%;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.little_glee_monster-flava-credit-font {
	font-family: 'Roboto', "Arial", "Century Gothic", 'メイリオ', "Meiryo UI", 'Meiryo', sans-serif;
	letter-spacing: 0.1em;
}
.little_glee_monster-flava-credit-subtitle-font {
	font-family: 'Roboto', "Arial", "Century Gothic", 'メイリオ', "Meiryo UI", 'Meiryo', sans-serif;
	letter-spacing: 0.1em;
}
.little_glee_monster-flava-credit-sano-font {
	font-family: 'Roboto', "Arial", "Century Gothic", 'メイリオ', "Meiryo UI", 'Meiryo', sans-serif;
	letter-spacing: 0.1em;
	color: #ff0000;
}

/*************************************************************************************************/
